en:
  erwin-schulz:
    chapter-3:
      c: 3
      title: Workers sport group "Fichte"
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,14
          to: 00:00:09,21
          text: 1922 I joined the labour sports club ‘Fichte’.
        sequence-2:
          s: 2
          from: 00:00:09,21
          to: 00:00:11,22
          text: 
        sequence-3:
          s: 3
          from: 00:00:11,22
          to: 00:00:20,18
          text: And all the following years – we practiced gymnastics twice a week
            –
        sequence-4:
          s: 4
          from: 00:00:20,18
          to: 00:00:28,00
          text: influenced us there.
        sequence-5:
          s: 5
          from: 00:00:28,00
          to: 00:00:29,05
          text: 
        sequence-6:
          s: 6
          from: 00:00:29,05
          to: 00:00:37,17
          text: My sister was in ‘Fichte’, and that was the reason why I joined them,
            too.
        sequence-7:
          s: 7
          from: 00:00:37,17
          to: 00:00:38,12
          text: 
        sequence-8:
          s: 8
          from: 00:00:38,12
          to: 00:00:43,03
          text: I was the only one in my class.
        sequence-9:
          s: 9
          from: 00:00:43,03
          to: 00:00:49,23
          text: There were mainly reactionary teachers there.
        sequence-10:
          s: 10
          from: 00:00:49,23
          to: 00:00:50,18
          text: 
        sequence-11:
          s: 11
          from: 00:00:50,18
          to: 00:00:55,17
          text: They did not have anything in mind with ‘Fichte’.
        sequence-12:
          s: 12
          from: 00:00:55,17
          to: 00:00:56,26
          text: 
        sequence-13:
          s: 13
          from: 00:00:56,26
          to: 00:01:11,21
          text: Here in ‘Fichte’ I felt comfortable. It was nice for a child to be
            and to do sports with others.
        sequence-14:
          s: 14
          from: 00:01:11,21
          to: 00:01:19,23
          text: On Sundays we sometimes went on excursions into the proximity of Berlin.
        sequence-15:
          s: 15
          from: 00:01:19,23
          to: 00:01:33,04
          text: You just felt secure there in the circle of peers under the supervision
            of older people,
        sequence-16:
          s: 16
          from: 00:01:33,04
          to: 00:01:39,13
          text: who pointed out a lot of things when we were walking
        sequence-17:
          s: 17
          from: 00:01:39,13
          to: 00:01:48,27
          text: and that was something that impressed us especially.
        sequence-18:
          s: 18
          from: 00:01:48,27
          to: 00:01:49,25
          text: 
        sequence-19:
          s: 19
          from: 00:01:49,25
          to: 00:02:01,04
          text: The labourer sports movement had already been founded in the previous
            century
        sequence-20:
          s: 20
          from: 00:02:01,04
          to: 00:02:23,00
          text: as a counter organisation to the civil sports movement that went more
            the chauvinistic way.
